RubyGems Navigation menu

aws-sdk-ec2 1.295.0

Official AWS Ruby gem for Amazon Elastic Compute Cloud (Amazon EC2). This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.320.0 - June 28, 2022 (923.5 KB)
  2. 1.319.0 - June 21, 2022 (922.5 KB)
  3. 1.318.0 - June 13, 2022 (922.0 KB)
  4. 1.317.0 - May 26, 2022 (922.0 KB)
  5. 1.316.0 - May 24, 2022 (920.0 KB)
  6. 1.295.0 - January 20, 2022 (898.0 KB)
显示所有 (337 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.125.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    b4536a28c8d925effdc45863ecafef7682ae8a080226ad86971cc17f40e6092a

    下载总次数 115,287,092

    这个版本 231,139

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 2.3

    相关链接: